## tdepim-trinity 14.0.10

=== debian/changelog ===
tdepim-trinity (4:14.0.10-5romtpim) wheezy; urgency=low

  * Applying tdepim_holiday_ua.patch, with updating from 2025.11.15
  * Applying karm_IdleDetect.patch
  * Applying karm_ResetTaskTimes.patch
  * Applying korganizer_MonthViewAnniversTooltip.patch
  * Applying korganizer_ImproveAtachmentsDialog.patch
  * Applying korganizer_ImproveCatsDialog.patch
  * Applying tdepim_korganizer_noDblItDlgAtDblClickInMonthView.patch
  * Applying build-add_librt.patch
  * Applying tdepim_knote_localNoteFind.patch

 -- Roman Savochenko <roman@oscada.org>  Sun, 17 Nov 2025 20:00:00 +0200
