=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake,
- gawk, tdelibs14-trinity-dev, bison, byacc, bzip2,
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build,
+ tdelibs14-trinity-dev, bison, byacc, bzip2,
  flex, groff-base, libopensync0-dev, libogg-dev,
  libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
  libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
- libxpm-dev, libxss-dev, sharutils, texinfo, dpkg-dev (>= 1.14.4),
+ libxpm-dev, libxss-dev, texinfo, dpkg-dev (>= 1.14.4),
  libgpg-error-dev (>= 1.4-2), gpgsm, libical-dev,
  libcaldav-dev (>= 0.6.5), libcarddav-dev (>= 0.6.2), libcurl4-gnutls-dev
 Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, libtqtinterface-doc, tdelibs14-trinity-doc
