## tdepim-trinity 14.0.12

=== debian/changelog ===
tdepim-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdepim

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Apr 2022 16:33:09 +0200
