## tdepim-trinity 14.0.13

=== debian/changelog ===
tdepim-trinity (4:14.0.13-4romtpim) universal; urgency=low

  * Applying actual tdepim_holiday_ua.patch
  * Applying karm_IdleDetect.patch
  * Applying karm_ResetTaskTimes.patch
  * Applying korganizer_MonthViewAnniversTooltip.patch

 -- Roman Savochenko <roman@oscada.org>  Fri, 24 May 2024 20:00:00 +0200

tdepim-trinity (4:14.0.13-2romtpim) universal; urgency=low

  * Applying tdepim_holiday_ua.patch
  * Applying karm_IdleDetect.patch
  * Applying karm_ResetTaskTimes.patch
  * Applying korganizer_MonthViewAnniversTooltip.patch

 -- Roman Savochenko <roman@oscada.org>  Tue, 4 Apr 2023 20:00:00 +0200

tdepim-trinity (4:14.0.13-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdepim

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 18 Oct 2022 17:32:43 +0200
