## tdepim-trinity 14.1.0

=== debian/changelog ===
tdepim-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdepim

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 02 Feb 2023 03:22:16 +0100
