=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build,
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build,
  tdelibs14-trinity-dev, bison, byacc, bzip2,
- flex, groff-base, libopensync0-dev, libogg-dev,
+ flex, groff-base, libogg-dev,
  libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
  libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
  libxpm-dev, libxss-dev, texinfo, dpkg-dev (>= 1.14.4),
@@ -19,9 +19,9 @@
 Package: tdepim-trinity
 Section: tde
 Architecture: all
-Replaces: kdepim-trinity (<< 4:14.0.0~)
-Breaks: kdepim-trinity (<< 4:14.0.0~)
-Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kitchensync-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
+Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
+Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
 Suggests: tdepim-trinity-doc-html
 Description: Personal Information Management apps from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -37,8 +37,8 @@
 Package: tdepim-trinity-dbg
 Priority: extra
 Section: libdevel
-Replaces: kdepim-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdepim-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Architecture: any
 Description: debugging symbols for tdepim-trinity
@@ -49,8 +49,8 @@
 Package: tdepim-trinity-dev
 Section: devel
 Architecture: any
-Replaces: kdepim-trinity-dev (<< 4:14.0.0~)
-Breaks: kdepim-trinity-dev (<< 4:14.0.0~)
+Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
+Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
 Depends: kaddressbook-trinity (= ${source:Version}),
  kalarm-trinity (= ${source:Version}),
  tdepim-tderesources-trinity (= ${source:Version}),
@@ -78,8 +78,8 @@
 Package: tdepim-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdepim-trinity-doc (<< 4:14.0.0~)
-Breaks: kdepim-trinity-doc (<< 4:14.0.0~)
+Replaces: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
+Breaks: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, doc-base
 Description: TDE Personal Information Management library documentation
  TDE core library documentation. You need this documentation to develop TDE PIM
@@ -93,8 +93,8 @@
 Package: tdepim-trinity-doc-html
 Section: doc
 Architecture: all
-Replaces: kdepim-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdepim-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdepim-trinity
 Description: TDE PIM documentation in HTML format
  By default the Personal Information Management applications provided with
@@ -111,8 +111,8 @@
 Package: akregator-trinity
 Section: web
 Architecture: any
-Replaces: akregator-trinity (<< 4:14.0.0~)
-Breaks: akregator-trinity (<< 4:14.0.0~)
+Replaces: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
+Breaks: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: RSS feed aggregator for TDE
  aKregator is a fast, lightweight, and intuitive feed reader program
@@ -127,8 +127,8 @@
 Package: kaddressbook-trinity
 Section: utils
 Architecture: any
-Replaces: kaddressbook-trinity (<< 4:14.0.0~)
-Breaks: kaddressbook-trinity (<< 4:14.0.0~)
+Replaces: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
+Breaks: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: tdepim-tderesources-trinity, tdebase-tdeio-plugins-trinity
 Description: TDE NG addressbook application
@@ -143,8 +143,8 @@
 Package: kalarm-trinity
 Section: tde
 Architecture: any
-Replaces: kalarm-trinity (<< 4:14.0.0~)
-Breaks: kalarm-trinity (<< 4:14.0.0~)
+Replaces: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
+Breaks: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: kmix-trinity, kttsd-trinity
 Description: Trinity alarm message, command and email scheduler
@@ -168,8 +168,8 @@
 Package: kandy-trinity
 Section: utils
 Architecture: any
-Replaces: kandy-trinity (<< 4:14.0.0~)
-Breaks: kandy-trinity (<< 4:14.0.0~)
+Replaces: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
+Breaks: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity mobile phone utility
  At the moment Kandy is more or less a terminal program with some special
@@ -185,8 +185,8 @@
 Package: karm-trinity
 Section: utils
 Architecture: any
-Replaces: karm-trinity (<< 4:14.0.0~)
-Breaks: karm-trinity (<< 4:14.0.0~)
+Replaces: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
+Breaks: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity time tracker tool
  KArm is a time tracker for busy people who need to keep track of the amount of
@@ -198,8 +198,8 @@
 Package: tdepim-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: TDE File dialog plugins for palm and vcf files
  File dialog plugins for palm and vcf files.
@@ -210,8 +210,8 @@
 Package: tdepim-tdeio-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity pim I/O Slaves
  This package includes the pim tdeioslaves. This includes imap4, sieve,
@@ -223,8 +223,8 @@
 Package: tdepim-tderesources-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kresources-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kresources-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}, korganizer-trinity
 Suggests: knotes-trinity
@@ -239,26 +239,4 @@
 Package: tdepim-wizards-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-wizards-trinity (<< 4:14.0.0~)
-Breaks: kdepim-wizards-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Suggests: egroupware
-Description: Trinity server configuration wizards
- This package contains TDE-based wizards for configuring eGroupware,
- Kolab, and SUSE Linux Openexchange servers.
- .
- This package is part of Trinity, and a component of the TDE PIM module.
- See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
-
-Package: kitchensync-trinity
-Section: tde
-Architecture: any
-Replaces: kitchensync-trinity (<< 4:14.0.0~)
-Breaks: kitchensync-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Suggests: konqueror-trinity
-Conflicts: kdebluetooth-irmcsync-trinity (<< 0.99+1.0beta2-4.1), ksync-trinity
-Description: Synchronization framework
- This package contains a synchronization framework, still under heavy
- development (?).  Kitchensync uses opensync.
- .
+Replaces: kdepim-wizards-kde3 (<< 4:14.0.0~), kdepim-wizards-trinity (<< 4:14.0.0~)
